JAVA güvenlik açığı tespit edildi

JAVA güvenlik açığı tespit edilmiş durumda. Yeni tespit edilen güvenlik açığı JAVA kullanan pek çok firmayı etkiliyor. Açıklamaya göre bu açık çok ciddi.

JAVA, günümüzün en popüler yazılım geliştirme dillerinden birisi olarak karşımıza çıkıyor. 90’lı yıllardan beri popülerliğini koruyan ve günümüzde halen yoğun bir şekilde kullanılan JAVA, yeni sürümlerle kendini geliştirmeye devam ederken şimdilerde ortaya çıkan bir güvenlik sorunu pek çok yazılımı vurmuş durumda. JAVA’da son yılların en ciddi güvenlik açığı ile karşılaşıldı. Bu JAVA kullanan yazılımları ciddi bir şekilde etkileyebiliyor.

Maske virüs uyarısı veriyor

JAVA güvenlik açığı firmaları etkiliyor

JAVA yazılım dilinde son zamanların en kritik güvenlik açıklarından birisi ile karşılaşıldı. Bu durum JAVA kullanan web siteleri ve yazılımları ilgilendiriyor. Kısacası içerikte JAVA ile kodlamış bir yazılım bulunuyor ise bu durum tehlikeye işaret ediyor. Açıklanan bilgiye göre “log4j2” isminde bir kitaplıkta ciddi bir güvenlik sorunu tespit edildi. Bu açık ile birlikte sunucuda yetki sahibi olunabiliyor. Bu da makinenin ele geçirilmesine olanak tanıyabiliyor. Minecraft’ta keşfedilen bu sorun sohbete yazılan bir yazı ile gerçekleşiyor.

Related Post

JAVA kullanan yazılımlarda gerçekleşen bu sorun için şimdiden bazı firmalar güncelleme yapmışken henüz güncelleme yapmayan veya güvenlik açığını kapatmayan firmalar tehlike altında. Microsoft, Minecraft’ta keşfedilen bu sorun için bir güncelleme yayınlayıp sorunu giderirken Spigot sunucusuna sahip olanlar için Spigot güvenlik güncellemesinin kısacası en güncel sürümün kurulması gerekiyor. 1.8.8 ve sonraki sürümler için Spigot, güvenlik güncellemesi yayınlamış durumda. Bunun yanı sıra diğer firmalar ise mevcutsa yazılım güncellemesi yapmalı, eğer güncelleme yoksa elle müdahale etmeli yani kod yazmalı.

Bizi Google News üzerinden takip et, gündemden haberdar ol.

Mucosoft:

Veri politikasındaki amaçlarla sınırlı ve mevzuata uygun şekilde çerez konumlandırmaktayız.